Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

POST /webhooks/agent/{organizationId}/{agentId}

POST/webhooks/agent/{organizationId}/{agentId}
Path parameters
organizationIdstringrequired
agentIdstringrequired
Responses
200

Webhook accepted

okbooleanrequired
sessionIdstring
401

Missing or invalid webhook secret

404

Session not found

Try it
Server
Parameters
Request
curl -X POST 'https://pile.nyc/webhooks/agent/string/string' \
  -H 'Accept: application/json'
Response
{
  "ok": true,
  "sessionId": "string"
}

Was this page helpful?